<!DOCTYPE html>
<html>
<head>
	<meta charset='UTF-8'/>
	<!--
	Related Bookmarks v0.3.2
	Copyright © 2019, 2022, 2023, 2024 Boian Berberov

	Licensed under the EUPL-1.2 only.
	License text: https://joinup.ec.europa.eu/collection/eupl/eupl-text-eupl-12
	SPDX-License-Identifier: EUPL-1.2
	-->
	<link rel='stylesheet' type='text/css' href='chrome://global/skin/in-content/common.css' />
	<link rel='stylesheet' type='text/css' href='/_styles/style.css' />
	<link rel='stylesheet' type='text/css' href='style.css'/>
<!-- 	<script src='script.js'></script> -->
</head>
<body>
	<span>New UI in future versions</span>
</body>
</html>
